/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 TSOL REFRESH 45th ANNIV (ADDED 30082016)
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */	
	   
	  .f5-45 ul.tabs-first {
		  margin-bottom:5px;
		  }
	   
	 .f5-45 .focus-slider {   /*slider.css*/
		 border-top:1px solid #999;
		 border-bottom:1px solid #999;
		 margin:10px 0;
		 padding:20px 0;
		 background:#fff;
		 }
		 
	 .f5-45 .focus-slider ul.slider-buttons { /*slider.css*/
		 bottom:5px;
		 }
		 
	 .f5-45 .latest-news-section h1.title-04 { /*shared.css*/
	 	border-top:none;
		padding-top:0;
		font-size:18px;
		}
		
      .f5-45 .focus-story {  /*welcome-page.css*/
		 margin-bottom:15px;
		 }
		  
	  .f5-45 ul.lined-list li { /*shared.css*/
	  	font-family:"Droid Serif", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-weight:normal;
		margin-bottom:0;
		}
		
		.focus-slider .description { /*slider.css*/
		margin: 0px 10px 10px 0;
		}
		
	.f5-45 .top-story-5point3 {
		margin-top:10px;
		}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		HOME NAVI ICON (ADDED 11092014)
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */	

@font-face {
	font-family: "Flaticon";
	src: url("http://clips.thestar.com.my/Themes/TSOL/fonts/flaticon.eot");
	src: url("http://clips.thestar.com.my/Themes/TSOL/fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("http://clips.thestar.com.my/Themes/TSOL/fonts/flaticon.woff") format("woff"),
	url("http://clips.thestar.com.my/Themes/TSOL/fonts/flaticon.ttf") format("truetype"),
	url("http://clips.thestar.com.my/Themes/TSOL/fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 15px;
    font-style: normal;
    margin-left: 0px;
}

.flaticon-house28:before {
	content: "\e005";
	font-size: 18px;
	line-height: 15px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		MAIN NAVIGATION
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.toggle {
	display:none;
}

.row#navigation {
	background: #000;
	overflow:visible;
	min-height:38px;
	border-bottom: 2px solid #b00;
	position:relative;
}  
.navi-primary {
	display: block;
}

.navi-primary-mobile:not( .mm-menu ) {
   display: none;
} /* added by stella 21082014 */

.navi-primary-mobile{
	display:none;
	background-color: #323849;
} /* added by stella 12082014 */

.navi-primary .sf-with-ul {
	/*cursor:default;*/
	}

/*----- Extra - USER LOG IN / SEARCH -----*/
	
.extra {
	height:38px;
	overflow:hidden;
	float:right; /* added by stella 27082014 */
}
.extra ul.content {
	overflow: hidden;
	float: right;
}
.extra ul.content li {
	border-left: 1px solid #333;
	box-shadow:-1px 0 1px rgba(0, 0, 0, 0.2);
	/*height:38px;*/
	float:left;
	padding: 0 8px;  /*0  10px*/
}

.extra ul.content li:last-child {
	border-right: 1px solid #333;	
}

.extra ul.content img {
	text-align:center;
	margin:5px auto;
}

/*----- Extra - USER LOG IN  -----*/

	
.sign-expand-wrap {
	width: 200px;
	position:absolute;
	right:82px;
	top:42px;
	z-index:999;
	display:none;
	}
	
ul.sign-expand {
	overflow:hidden;
	background:#e1e0dc;
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	}
	
ul.sign-expand li {
	/*font: 0.813em/1.538em Lato, Helvetiva, Tahoma, sans-serif;*/
	font: 0.813em/1.538em 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
	color: #444;
	}
	
ul.sign-expand li.wel_user {
	padding:8px 15px;
	color:#444;
	font-weight:bold;
	}

ul.sign-expand li a {
	color: #666;
	text-decoration:none;
	display:block;
	padding:10px 15px;
	}
	
ul.sign-expand li a:hover {
	color: #b00;
	background: #fff;
	}

/*----- Extra - SEARCH  -----*/

.search-expand {
	display:none;
	margin:4px 10px;
	overflow:hidden;
}
.expand {
	clear:both;
	overflow: hidden;
}
.search-expand-form {
	overflow:hidden;
	display:block;
	margin:6px auto;
}
.search-expand input[type="text"] {
	border:1px solid #dbdbdb;
	color: #444;
	float:left;
	height:30px;
	margin-top:0;
	padding: 0px 3px;
	width: 88%;
}
input.searchbutton-main[type="submit"] {
	background: #b00;
	border: none;
	color: #fff;
	cursor:pointer;
	/*font: 0.875em/25px 'Open Sans', Lato, Helvetica, sans-serif;*/
	font: 0.875em/25px 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
	height: 32px;
	padding: 0 3px;
	float:left;
	margin: 0;
	-webkit-appearance: none; /*added by syazwin 26082014*/
	border-radius: 0; /*added by syazwin 26082014*/
}
input.searchbutton-result[type="submit"] {
	width: 40px;
	background: url("http://clips.thestar.com.my/TSOL/images/navigation/searchIcon.png") no-repeat scroll center center #666;
	color: #FFF;
	/*font: 0.875em/25px 'Open Sans', Lato, Helvetica, sans-serif;*/
	font: 0.875em/25px 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
	height: 30px;
	border: 0;
	position: absolute;
	padding: 0;
	cursor: pointer;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-ms-border-radius: 0 2px 2px 0;
	-o-border-radius: 0 2px 2px 0;
}
input.searchbutton-main[type="button"] {
	background: #b00;
	border: none;
	color: #fff;
	cursor:pointer;
	/*font: 0.875em/25px 'Open Sans', Lato, Helvetica, sans-serif;*/
	font: 0.875em/25px 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
	height: 32px;
	padding: 0 3px;
	float:left;
	margin: 0;
	-webkit-appearance: none; /*added by syazwin 26082014*/
	border-radius: 0; /*added by syazwin 26082014*/
}
input.searchbutton-result[type="button"] {
	width: 40px;
	background: url("http://clips.thestar.com.my/TSOL/images/navigation/searchIcon.png") no-repeat scroll center center #666;
	color: #FFF;
	/*font: 0.875em/25px 'Open Sans', Lato, Helvetica, sans-serif;*/
	font: 0.875em/25px 'Roboto', Lato, Tahoma, Helvetica, sans-serif;
	height: 30px;
	border: 0;
	position: absolute;
	padding: 0;
	cursor: pointer;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-ms-border-radius: 0 2px 2px 0;
	-o-border-radius: 0 2px 2px 0;
}
.search-expand a.adv-search-link {
	border-radius: 0 3px 3px 0;
	background: url('http://clips.thestar.com.my/TSOL/images/navigation/plus.png') no-repeat center center #B00;
	height: 32px;
	width: 30px;
	display: block;
	float: left;
	border-left: solid 1px #A81818;
	}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		TOP STORY 5.3 (WELCOME PAGE)
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	   
		.top-story-5point3, .top-story2-5point3 {
			margin-bottom: 20px;
		}
		
		.top-story-5point3 li {
			overflow: hidden;
			border-bottom: solid 1px #DBDBDB;
			padding: 10px 0; /* updated by stella 15082014 */
		}
		
		.top-story2-5point3 li {
			overflow: hidden;
			border-bottom: solid 1px #DBDBDB;
			padding: 10px 0; /* updated by stella 15082014 */
			width:48%;
			float:left;
			margin-right:4%;
		}
		
		/* added by stella 06072015 */
		.top-story2-5point3 li:nth-child(2), .top-story2-5point3 li:nth-child(4), .top-story2-5point3 li:nth-child(6){
			margin-right:0;
		}
		
		.top-story-5point3 li:nth-child(5), .top-story2-5point3 li:nth-child(5){
			border-bottom: none;
		}
				
		.top-story-5point3 li:first-child {
			padding-top:0;
		}
		
		.top-story2-5point3 li:first-child .top-story2-5point3 li:nth-child(2) { /* added by stella 15082014 */
			padding-top:0;
		}
		
		.top-story-5point3 li:last-child, .top-story2-5point3 li:last-child {
			overflow: hidden;
			border-bottom: 0;
		}
		
		.top-story-5point3 li img, .top-story2-5point3 li img {
			/*margin-bottom:10px; /* updated by stella 15082014 */
			float: left;
			margin-right:10px;
			max-width:60px;
		}
		
		.top-story-5point3 li img.video-icon, .top-story2-5point3 li img.video-icon 
		{
		    width: 16px;
            height: auto;
            float: none;
            text-align: right;
            margin: 0;
            padding:0;
        }
			
		.top-story-5point3 h2, .top-story2-5point3 h2{
			float: left;
			overflow: hidden;
			width:100%; /* updated by stella 15082014 */
			margin:0;
		}
		
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		STARTV VIDEO LIST (WELCOME PAGE) - added by stella 06072015
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	   
	   	.startv-wrapper h1.title-04{
		   	border-top:none;
		   	font-size:18px;
		   	padding-top:0;
	   	}
	   
	   	.startv-wrapper h1.title-04 img, .startv-wrapper h1.title-04 span{
		   	float:left;
	   	}
	   
	   	.startv-wrapper h1.title-04 a{
		   	display:block;
	   	}
	   
	   	.startv-wrapper h1.title-04 a span{
			line-height:25px;
			margin-left:10px;
	   	}
	   
		.startv-list {
			margin-bottom: 20px;
		   	clear:both;
		}
		
		.startv-list li {
			overflow: hidden;
			border-bottom: solid 1px #DBDBDB;
			padding: 10px 0;
		}
		
		.startv-list li:last-child {
			border-bottom:none;
		}
		
		.startv-list li.more-story-button{
			padding:0;
		}
		
		.startv-list li a img {
			float: left;
			margin-right:10px;
			max-width:60px;
		}
		
		.startv-list h2 {
			float: left;
			overflow: hidden;
			width:100%;
			margin:0;
		}
		
		.startv-wrapper02{ 
			margin-top:15px;
		}
		
/* --------------------------------------------------------
	LATEST NEWS (WELCOME PAGE)
   -------------------------------------------------------- */

	.latest-news,
	.latest {
		position: relative;
		margin-bottom: 20px;
		overflow: hidden;
	}
	
	.latest-news .more-slider-button {
		position: absolute;
		top: 10px;
		right: 0;
		margin-top: 0;
	}
	
	.latest .more-slider-button {
		position: absolute;
		top: 7px;
		right: 0;
		margin-top: 0;
	}
	
	.latest-news-carousel-wrap {
		position: relative;
		}
		
	.latest-news #carousel {
		/*border-top:solid 3px #666;*/
		}
	
	/* added by stella 06072015 */
	.latest-news-section{
		/*margin-top:20px;*/
	}
	/* added by stella 06072015 */

/*	--------------------------------------------------
    :: THE TABS STYLE (updated by stella 25082014)
	-------------------------------------------------- */
	
	ul.tabs, ul.tabs-first, ul.tabs-second, ul.tabs-third, ul.tabs-fourth{
		list-style: none;
		padding: 0;
		overflow: hidden;
		border-bottom:1px solid #999;
		/*border-top: solid 3px #666; /* updated by stella 13082014 */
	}
	
	.topTen ul.tabs {
		background:#fff;
	}
	
	ul.tabs li, ul.tabs-first li, ul.tabs-second li, ul.tabs-third li, ul.tabs-fourth li, .topTen ul.tabs li {
		float: left;
		overflow: hidden;
		color: #444; /* updated by stella 15082014 */
		text-decoration: none;
		/*font-family:"Francois One", "Lato Narrow", Lato, Helvetica, Tahoma, sans-serif;*/
		font-family: 'Roboto Condensed', Lato, Helvetica, Tahoma, sans-serif;
		font-weight:bold;
		font-size:1em; /*16px*/
		line-height:1.200em;/*19px*/
		display: block;
		cursor: pointer;
		border-top: 1px solid #999;
		border-right: 1px solid #999;
		border-left: 1px solid #999;
		margin-right: 5px;
		margin-top: 10px;
	}
	
	.topTen ul.tabs li {
		margin-top: 0;
	}
	
	ul.tabs li a, ul.tabs-first li a, ul.tabs-second li a, ul.tabs-third li a, ul.tabs-fourth li a{
		color: #444; /* updated by stella 15082014 */
		padding: 5px 10px;
		display:block;
		}
	
	.topTen ul.tabs li a {
		background:#333;
		color:#ccc;
	}

	ul.lined-list {
		xwidth: 300px;
		overflow: hidden;
		}
	
    ul.tabs li a.active, ul.tabs li.active a, ul.tabs-first li a.active , ul.tabs-first li.active a, ul.tabs-second li a.active, ul.tabs-third li a.active, ul.tabs-second li.active a, ul.tabs-third li.active a, ul.tabs-fourth li a.active, ul.tabs-fourth li.active a{
		color: #fff;
		background: #b00;
	}

	ul.tabs li a.active, ul.tabs li.active a, ul.tabs-first li a.active, ul.tabs-first li.active a, ul.tabs-second li a.active, ul.tabs-third li a.active, ul.tabs-second li.active a, ul.tabs-third li.active a, ul.tabs-fourth li a.active, ul.tabs-fourth li.active a{
		color: #fff;
		}
		
	ul.tabs li a:hover, ul.tabs-first li a:hover, ul.tabs-second li a:hover, ul.tabs-third li a:hover, ul.tabs-fourth li a:hover{
		text-decoration:none;
	}
	
	.tabs-bottom-spacing{
		margin-bottom:20px;
	}
	
	.relatedNews ul.lined-list li p {
		/*float: left;*/
	}
	
	ul.tabs-first2{
		list-style: none;
		padding: 0;
		overflow: hidden;
		border-bottom:1px solid #999;
	}
	
	ul.tabs-first2 li{
		float: left;
		overflow: hidden;
		color: #444; /* updated by stella 15082014 */
		text-decoration: none;
		/*font-family:"Francois One", "Lato Narrow", Lato, Helvetica, Tahoma, sans-serif;*/
		font-family: 'Roboto Condensed', Lato, Helvetica, Tahoma, sans-serif;
		font-weight:bold;
		font-size:1em; /*16px*/
		line-height:1.200em;/*19px*/
		display: block;
		cursor: pointer;
		border-top: 1px solid #999;
		border-right: 1px solid #999;
		border-left: 1px solid #999;
		margin-right: -1px;
		margin-top: 10px;
	}
	
	ul.tabs-first2 li a{
		color: #444; /* updated by stella 15082014 */
		padding: 5px 10px;
		display:block;
		}
	
	ul.tabs-first2 li a.active {
		color: #fff;
		background: #b00;
	}

	ul.tabs-first2 li a:hover{
		text-decoration:none;
	}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		FOOTER
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
   
   footer.row.mobile {
	   display: none;
	   }
	  
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		RELATED NEWS (ADDED 29082014)
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.relatedNews {
	margin-bottom:20px;
	clear:both;
	display:block;
	}
	
.relatedNews ul.lined-list li {
	margin-bottom:5px;
	padding:5px 0 10px;
	}

.relatedNews ul.lined-list li p {
	margin-bottom: 0;
	}
	
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
		GENERAL (ADDED 29082014)
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

iframe, img, object, embed {
	max-width: 100%;
	}
	
.watermarkVidPlay {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	}
	
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	LEADERBOARD (ADDED 12092014)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
   
 .leaderboard-res {
	 display:none;
	 } 

	 
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 gigyaReactions-wrapper (ADDED 12092014)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
.gigyaReactions-wrapper {
	display:block;
	}
		
.gigyaReactions-wrapper-mobile {
	display:none;
	}